---
title: Animation inspector (Firefox 41 and 42)
slug: >-
  Tools/Page_Inspector/How_to/Work_with_animations/Animation_inspector_(Firefox_41_and_42)
---
<div>{{ToolsSidebar}}</div>

<div class="note">
<p>Note that the Animation inspector's UI was revamped in Firefox 43. To see what the Animation inspector looks like in Firefox 43 and subsequent releases, see <a href="/en-US/docs/Tools/Page_Inspector/How_to/Work_with_animations#Animation_inspector">the main "Work with animations" page</a>.</p>
</div>

<p>The Animation inspector enables you to:</p>

<ul>
 <li>see information about all animations running in the page</li>
 <li>play/pause all animations</li>
 <li>play/pause/rewind/fast-forward each animation</li>
 <li>jump to a specific point in an animation</li>
 <li>highlight and inspect the animated node</li>
 <li>adjust the playback rate of each animation</li>
 <li>see whether an animation is running in the compositor thread (a lightning bolt icon is displayed next to such animations)</li>
</ul>

<p>{{EmbedYouTube("0vSIuKaqD8o")}}</p>
